/* Calculator */
#calculator, #internet-price-quote {
    display: none;
    width: 850px;
}

#calculator .row_calculator, #internet-price-quote .row_quote {width:396px;margin-top:15px;height:25px}
#calculator .row_calculator .inputTxt, #internet-price-quote .row_quote .inputTxt {
    background-color: #F7F7F7;
    background-image: linear-gradient(to bottom, #F1F1F1, #FCFCFB);
    border-color: #CCCCCC #EEEEEE #EEEEEE #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    color: #7B7D84;
    display: inline-block;
    font: 13px "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    padding: 7px 9px;
    width: 210px;
}

#calculator .btn-med, #internet-price-quote .btn-med {
    background: url("/assets/btn-med.png") no-repeat;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 53px;
    padding-top: 17px;
    text-align: center;
    text-decoration: none;
    width: 133px;
}

#calculator .btn-med:hover, #internet-price-quote .btn-med:hover {
    color: #FFFFFF;
}

#calculator .content, #internet-price-quote .content {width:850px;padding:20px 20px 20px 20px;background:#fff;font-family:Arial,Helvetica,sans-serif}
#calculator .boxtitle, #internet-price-quote .boxtitle {width:810px;padding:0 0 11px 0;border-bottom:5px solid #333333}
#calculator .left_title, #internet-price-quote .left_title {float:left;color:#000;font-size:18px;width:355px;line-height:18px;margin-top: 1em;}
#calculator .right_title, #internet-price-quote .right_title {float:right;text-align:right;line-height:18px;width:355px;color:#333333;font-size:13px;margin-top: 1em;}
#calculator .clr, #internet-price-quote .clr {clear:both}
#calculator .text_detail, #internet-price-quote .text_detail {width:810px;color:#666;font-size:13px;padding:17px 0 0 0;line-height:18px}
#calculator .text_detail_small, #internet-price-quote .text_detail_small {width:710px;color:#666;font-size:11px;padding:5px 0 0 0;line-height:15px}
#calculator .form_content, #internet-price-quote .form_content {width:825px;margin:0}
#calculator .left_form, #internet-price-quote .left_form {float:left;width:386px;padding:0 0 0 14px}
#calculator .right_form, #internet-price-quote .right_form {float:left;padding:20px 0 20px 18px;margin:17px 0 0 13px;width:253px;border:1px solid #c7c7c7}
#calculator .right_form_noborder, #internet-price-quote .right_form_noborder {float:left;padding:20px 0 20px 18px;width:430px}
#calculator .red, #internet-price-quote .red {color: #EB0A1E;}
#internet-price-quote .equote-trade-in-fields, #internet-price-quote .equote-test-drive-fields {display:none;}
#internet-price-quote .internet-price-quote-trade-in, #internet-price-quote .internet-price-quote-test-drive {margin-top:10px;}
#internet-price-quote .internet-price-quote-trade-in a, #internet-price-quote .internet-price-quote-test-drive a {color:#181A21;}

#cardetails {
   margin-bottom: 20px;
}

#calculator .right_form_noborder .row:before, #calculator .right_form_noborder .row:after,
#internet-price-quote .right_form_noborder .row:before, #internet-price-quote .right_form_noborder .row:after {
   content: "";
   display: table;
   line-height: 0;
}

#calculator .right_form_noborder .row:before, #calculator .right_form_noborder .row:after,
#internet-price-quote .right_form_noborder .row:before, #internet-price-quote .right_form_noborder .row:after {
   content: "";
   display: table;
   line-height: 0;
}

#calculator .right_form_noborder .row, #internet-price-quote .right_form_noborder .row {
   margin-left: -20px;
}

#calculator .span2, #calculator .span3,
#internet-price-quote .span2, #internet-price-quote .span3 {
   float: left;
   min-height: 1px;
}

#calculator .span2,
#internet-price-quote .span2 {
   width: 105px;
}

#calculator .span3,
#internet-price-quote .span3 {
   margin-left: 10px;
   width: 175px;
}

#calculator .right_form_noborder img, #internet-price-quote .right_form_noborder img {
   border: 0 none;
   height: auto;
   max-width: 100%;
   vertical-align: middle;
}

#calculator .right_form_noborder h2, #internet-price-quote .right_form_noborder h2 {
   color: #333333;
   font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
   font-size: 12px;
   margin: 0.23em 0;
   line-height: 1.2em;
}

#calculator .right_form_noborder .price, #internet-price-quote .right_form_noborder .price {
   color: #333333;
   font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
   font-size: 15px;
   font-weight: 500;
}

#calculator .title_right, #internet-price-quote .title_right {font-size:15px;color:#666}
#calculator .rice_right, #internet-price-quote .rice_right {font-size:29px;color:#000;line-height:18px;padding:13px 0 15px 0;font-weight:bold}
#calculator .rice_usd_right, #internet-price-quote .rice_usd_right {font-size:19px;color:#000;line-height:18px;padding:6px 0 18px 0;background:url("/assets/calculator/line_right.jpg") no-repeat center bottom;margin-bottom:15px}
#calculator .row, #internet-price-quote .row {width:396px;padding-top:17px;height:20px}
#calculator .row_label, #internet-price-quote .row_label {width:154px;float:left;color:#666;font-size:12px;font-weight:bold;line-height:22px;height:22px}
#calculator .row_field, #internet-price-quote .row_field {width:231px;float:left;font-size:11px}
#calculator input.check, #internet-price-quote input.check {padding:0;margin:0 4px 0 0}
#calculator input.row_field, #internet-price-quote input.row_field {width:205px;height:18px;background:#fff;border:1px solid #999;padding-left:5px}
#calculator input.row_field1, #internet-price-quote input.row_field1 {width:163px;height:18px;background:#fff;border:1px solid #999;padding-left:5px}
#calculator select, #internet-price-quote select {
   background-color: #F7F7F7;
   background-image: linear-gradient(to bottom, #F1F1F1, #FCFCFB);
   border-radius: 2px;
   border-style: solid;
   border-width: 1px;
   color: #7B7D84;
   display: inline-block;
   font: 13px "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
   margin: 0;
   padding: 7px 4px;
}
#calculator .text, #internet-price-quote .text {font-size:12px;color:#666;line-height:20px;margin-right:22px}
#calculator .box_row_field1, #internet-price-quote .box_row_field1 {width:231px;float:left;font-size:11px;color:#adadad}
#calculator .row_field1, #internet-price-quote .row_field1 {width:163px;float:left;font-size:11px;margin-right:12px}
#calculator .row_field2, #internet-price-quote .row_field2 {width:205px;float:left;font-size:11px;color:#adadad;margin-right:7px}
#calculator .bt, #internet-price-quote .bt {width:16px;float:left;margin:2px 5px 0 0}
#calculator .bt_question, #internet-price-quote .bt_question {width:16px;float:right;margin:8px 5px 0 0}
#calculator .box_print, #internet-price-quote .box_print {padding:10px 0 0 0;height:18px}
#calculator .box_print img, #internet-price-quote .box_print img {margin-top:5px}
#calculator .text_print, #internet-price-quote .text_print {font-size:10px;color:#666;text-transform:uppercase;line-height:18px;height:18px;float:left;padding:5px 0 0 0}
#calculator .textsmallicon, #internet-price-quote .textsmallicon {font-size:20px;color:#000;line-height:18px;padding:13px 0 13px 0;font-weight:bold}
#calculator .ui-slider .ui-slider-handle, #internet-price-quote .ui-slider .ui-slider-handle {background-image:url("/assets/calculator/slider-handler.gif");background-repeat:no-repeat;cursor:pointer;height:19px;margin-left:-6px;padding-right:0!important;position:absolute;top:0;width:12px;z-index:2}
#calculator .ui-slider, #internet-price-quote .ui-slider {height:19px;position:relative;text-align:left;width:200px}
#finance-calc #increaseTerm,#finance-calc #increaseRate{background:url("/assets/calculator/btn-up-down.png") top right no-repeat;width:23px;height:26px;display:inline;text-indent:-999em;float:left;margin:0 3px 0 10px}
#finance-calc #decreaseTerm,#finance-calc #decreaseRate{background:url("/assets/calculator/btn-up-down.png") top left no-repeat;width:23px;height:26px;display:inline;text-indent:-999em;float:left}
#finance-calc select{width:220px}
#finance-calc label{padding:.4em 0 0 0;line-height:1.4em;width:155px;text-align:left;color:#333;display:block}
#finance-calc label.radio{padding:0;width:auto;margin:5px 15px 0 0;display:inline}
#finance-calc label#repayment2{margin-right:0}
#finance-calc input{color:#666;width:220px}
#finance-calc input.radio{width:13px;margin:7px 5px 0 0;display:inline}
#finance-calc .inc-dec input{width:160px}
#finance-calc .repayment{font-size:1.45em;font-weight:bold;color:#333}
#finance-calc .repaymentValue{font-size:2.9em;color:#333;margin:5px 0 10px 0}
#finance-calc .balloonPayment{font-size:1.2em;font-weight:bold;color:#333}
#finance-calc .balloonPaymentValue{font-size:2em;color:#333;margin:5px 0 10px 0}
#finance-calc .calc-print{float:right;width:247px;margin:0 0 10px 0}
#finance-calc .calc-print a{background:url("/assets/calculator/ico-print.png") top left no-repeat;padding:0 0 0 20px;font-size:1em;line-height:1.6;display:block;text-transform:uppercase;font-weight:bold;text-decoration:none;color:#333}
#calculator .tooltip{background:none repeat scroll 0 0 #7F7F7F;border:1px solid #DECA7E;color:#303030;font-family:sans-serif;font-size:11px;line-height:1.5;padding:10px 13px;position:absolute;width:200px;text-align:left;z-index:3}
#printBtn:hover{cursor:pointer}
/* End Calculator */